<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Events</title>
  <style type="text/css">
  /*<![CDATA[*/
  div.c3 {text-align: center;}
  img.c2 {margin: 0px 15px 15px 0px;}
  h2.c1 {clear: both;}
  /*]]>*/
  </style>
</head>

<body><div id="body">

  <h2>Saturday, June 26th</h2>

  <h3>Party at "Galleri Smia"</h3>
  <p>19:00-01:00 Party at "Galleri Smia" (at Skippergata near Markens), where the GUADEC people are invited. This is a monthly party for local artists (musicians, painters, writers, etc.) and is a good opportunity to connect Open Source and rock'n'roll/culture!</p> 

  <h2>FREE TOURS GUADEC Sunday June 27</h2>

  <b>Sign up at the registration desk when you arrive at the GUADEC conference at Agder University College in Kristiansand.<br>
  LIMITED SPACE!!!</b>

  <p><h3>Boat trip in the Kristiansand skerries with 
         &ldquo;MS Maarten&rdquo;</h3>
  Sunday June 27 13:00 &ndash; 15:00<br>
  Max number of people: 100</p>
  <img src="../images/maarten.jpg" alt="MS Maarten"align=center">
  <p>Departure and arrival at Kai 6 (Pier 6 at the harbour) in downtown Kristiansand<br>
  2 hours boat trip in the Kristiansand Skerries with guide (&ldquo;Skippergata&rdquo; and Oks&oslash; lighthouse).<br>
  Available for purchase on board: ice cream, coffee, tea, mineral water, beer and wine.</p>
  <br>

  <p><h3>Guided walk through renaissance Kristiansand</h3> 
  by Kristiansand Tourist Office (2 hours)<br>
  Sunday June 27 2004 16:00 &ndash; 18:00<br>
  Max number of people: 70<br>
  Departure and arrival from the fountain at &ldquo;Torvet&rdquo; in downtown Kristiansand.</p>
  <img src="../images/posebyen.jpg" alt="Part of Kristiansand City"align=center">
  <p>Copyright: Destinasjon S&oslash;rlandet</p>
  <br>

  <p><h3>Free spinning at SPICHEREN Gym</h3>
  Sunday June 27 15:00 &ndash; 16:00<br>
  Max number of people: 25</p>
  <img src="../images/spicheren.jpg" alt="Spicheren Logo" align=center">
  <p><a href="http://www.spicheren.no">www.spicheren.no</a></p>
  <br>


  <h2>Monday, June 28th</h2>

  <p>Opening Night Reception with the Mayor of Kristiansand on Monday at &Oslash;stsia from 1800. There will be fingerfood and drinks served.</p>
  
  <h2>Tuesday, June 29th</h2>

  <p>Open Source & Rock'n Roll. A concert with the Norwegian band <a href="http://www.racingjunior.com/salvatore.htm">Salvatore</a> and a buy your own barbeque at &Oslash;stsia from 1800. The concert starts at 2000 and is free for registered GUADEC participants. Others have to pay 100 kr entrance fee.</p>

  <h2>Events - What's happening at S&oslash;rlandet in June and July?</h2>

  <p>
     Here is a list of links for events happening in Norway, before and after the conference. We hope to
     be able to add more as we get closer to the conference.
  </p>

  <h3>Links</h3>
  <ul>
    <li><a href="http://www.visitnorway.com/">www.visitnorway.com</a></li>
    <li>Information about Oslo, <a href="http://www.visitoslo.com/">www.visitoslo.com</a></li>
    <li>Norwegian Wood Rockfestival in Oslo, <a href="http://www.norwegianwood.no/">http://www.norwegianwood.no</a></li>
    <li>Ris&oslash;r Festival of Chamber Music, <a href="http://www.kammermusikkfest.no/ontime.asp?lang=en">http://www.kammermusikkfest.no/ontime.asp?lang=en</a></li>
    <li>Quart-festivalen, <a href="http://www.quart.no/">www.quart.no</a></li>
    <li>The Extreme Sport Week, <a href="http://www.ekstremsportveko.com/">http://www.ekstremsportveko.com</a></li>
    <li>Bragd&oslash;ya Blues Festival, <a href="http://www.bragdoyablues.com/">http://www.bragdoyablues.com/</a></li>
    <li>International Church Music Festival, <a href="http://www.kirkefestspill.no/index.php">http://www.kirkefestspill.no/index.php</a></li>
    <li>Gym 2004, <a href="http://www.gymfestival.com/">http://www.gymfestival.com/</a></li>
    <li>Rafting Troll Mountain, <a href="http://www.troll-mountain.no/eindex.htm">http://www.troll-mountain.no/eindex.htm</a></li>
    <li>Kristiansand Canon Museum, <a href="http://home.no.net/bttvara/homee.html">http://home.no.net/bttvara/homee.html</a></li>
    <li>Setesdalsbanen, <a href="http://www.setesdalsbanen.no/index_en.html">http://www.setesdalsbanen.no/index_en.html</a></li>
  </ul>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
